vpc_cidr      = "10.0.0.0/16"
vpc_tags      = "ninja-vpc-01"
pub_sub_cidr  = ["10.0.1.0/24", "10.0.2.0/24"]
priv_sub_cidr = ["10.0.8.0/21", "10.0.16.0/21"]
igw_tag       = "ninja-igw-01"
nat_tag       = "ninja-nat-01"
pub_route     = "0.0.0.0/0"
pub_rtb_tag   = "ninja-route-pub-01"
priv_route    = "0.0.0.0/0"
priv_rtb_tag  = "ninja-route-priv-01"
#ami_id        = "ami-02701a7f71660abe9"
key           = "mykeypair"
instance_type = "t2.micro"
server1       = "Public-Instance-1"
server2       = "Private-Instance-1"